    [program:celerymail]

    command=/var/www/html/api-user/src/venv/bin/celery worker -A celery_tasks.celery -l=info
    directory=/var/www/html/api-user/src
    user=root
    stdout_logfile=/var/log/supervisor/celerymail.log
    stderr_logfile=/var/log/supervisor/celerymail.log
    autostart=true
    autorestart=true
